CVE-2007-2353

Published: 30 April 2007

Apache Axis 1.0 allows remote attackers to obtain sensitive information by requesting a non-existent WSDL file, which reveals the installation path in the resulting exception message.

Priority

Unknown

Status

Package Release Status
axis
Launchpad, Ubuntu, Debian
Upstream Needs triage